<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="325" height="197" minWidth="325" maxWidth="325" minHeight="197" maxHeight="197" backgroundColor="#DDF0FE" clippingColor="#FF00FF" style="nosize" >
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="6" top="0" width="313" height="26" relative="lrt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="6" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="319" top="0" width="6" height="26" relative="rt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="14" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="3" height="138" relative="ltb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="26" w="3" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="322" top="26" width="3" height="138" relative="rtb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="17" y="26" w="3" h="9" />
		</Picture>
		
		<Picture id="Picture_BG_CenterLeft" left="0" top="164" width="6" height="6" relative="lb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="35" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterMid" left="6" top="164" width="313" height="6" relative="lrb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="6" y="35" w="8" h="6" />
		</Picture>
		<Picture id="Picture_BG_CenterRight" left="319" top="164" width="6" height="6" relative="rb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="14" y="35" w="6" h="6" />
		</Picture>
		
		<Picture id="Picture_BG_CenterLeft2" left="0" top="170" width="6" height="21" relative="ltb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="36" w="6" h="5" />
		</Picture>
		<Picture id="Picture_BG_CenterMid2" left="6" top="170" width="313" height="21" relative="ltrb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="6" y="36" w="8" h="5" />
		</Picture>
		<Picture id="Picture_BG_CenterRight2" left="319" top="170" width="6" height="21" relative="trb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="14" y="36" w="6" h="5" />
		</Picture>
		
		<Picture id="Picture_BG_BottomLeft" left="0" top="191" width="6" height="6" relative="lb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="0" y="41" w="6" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="6" top="191" width="313" height="6" relative="lrb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="6" y="41" w="8" h="6" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="319" top="191" width="6" height="6" relative="rb" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="14" y="41" w="6" h="6" />
		</Picture>


		<Text id="Text_Title" left="5" top="6" height="12" zIndex="1" visible="true" >
			<Label value="设定自动关机" fontStyle="B" normalColor="#FFFFFF" />
		</Text>
		
		<Button id="Button_Close" left="284" top="0" width="34" height="19" zIndex="1" visible="true" disabled="false" toolTip="关闭" >
			<Normal image="..\..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1001" />
		</Button>		
		
		<RadioGroup id="RadioGroup_Type" left="20" top="40" width="200" height="120" zIndex="1" visible="true" disabled="false" >

			<RadioButton buttonID="1" left="0" top="0" width="150" height="15" >
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="定时关机" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<RadioButton buttonID="2" left="0" top="60" width="150" height="15">
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="下载完成后关机" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
					<RadioButton buttonID="3" left="0" top="90" width="150" height="15">
				<Icon>
					<UncheckNormal image="..\..\Common\RadioButton.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckOver image="..\..\Common\RadioButton.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<UncheckDown image="..\..\Common\RadioButton.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedNormal image="..\..\Common\RadioButton.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedOver image="..\..\Common\RadioButton.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
					<CheckedDown image="..\..\Common\RadioButton.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF"/>
				</Icon>
				<Label value="不设置自动关机" left="18" top="2" normalColor="#4C618F" overColor="#4C618F" />
			</RadioButton>
			<Event OnItemChanged="1004" />
		</RadioGroup>

		
		<DlgItem id="DlgItem_Hour" itemID="218"  relative="ltrb" visible="true" left="135" top="65" width="50" height="20"/>
		<DlgItem id="DlgItem_Minute" itemID="219"  relative="ltrb" visible="true" left="188" top="65" width="50" height="20"/>
		
		<Text id="Text1" left="37" top="70" width="100" height="12" zIndex="1" visible="true" >
			<Label value="请设定关机时间：" normalColor="#4C618F" />
		</Text>

				
		<Button id="Button_OK" left="167" top="170" width="70" height="21" zIndex="1" visible="true" disabled="false" >
			<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="确定" normalColor="#223446" overColor="#223446" />
			<Event OnClick="1002" />
		</Button>
		
		<Button id="Button_Cancel" left="242" top="170" width="70" height="21" zIndex="1" visible="true" disabled="false" >
			<Normal image="..\..\Common\Button70.bmp" x="0" y="0" w="70" h="21" transparentColor="#FF00FF" />
			<Over image="..\..\Common\Button70.bmp" x="0" y="21" w="70" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button70.bmp" x="0" y="42" w="70" h="21" transparentColor="#FF00FF"/>
			<Label value="取消" normalColor="#223446" overColor="#223446" />
			<Event OnClick="1003" />
		</Button>
	</Window>
</theme>
